#mapAndCanvas-container {
    z-index: 1;
    height: 100%;
    width: 100%;
    transform-origin: center;
    position: relative;
    /* margin-left: 300px; */
    /* background-color: blue; */
}

#map {
    width: 1600px;
    position: absolute;
    opacity: 0.4;
    /* background-color: green; */
}

#canvas {
    /* background-color: red; */
    height: 100%;
    width: 100%;
    position: absolute;
}